<html>
<head>
<title></title>
<meta HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=/*[ID_CHARSET]*/">
<meta HTTP-EQUIV="Pragma" CONTENT="no-cache">
<meta HTTP-EQUIV="Cache-Control" CONTENT="no-cache, must-revalidate">
<meta HTTP-EQUIV="Expires" CONTENT="Tue, 29 Aug 2000 08:16:16 GMT">
<script src="j04_gfunc_def.js" type="text/javascript" > <!--

//--> </script>

<SCRIPT LANGUAGE="JavaScript"><!--
var	varLanguageType ="" + "/*[Language_type]*/";
if(GetCookie("acuIP") == null || GetCookie("acuIP") != getIPFromLocation(window.location))
{
	DeleteCookieT("acuIP");
	window.open("login.htm","_top" );
}
function getElement( id ) {
	var x;

	if (document.getElementById )
		x = document.getElementById(id);
	else if (document.all)
		x = document.all[id];
	else if (document.layers ) {
		x = document.layers[id];
	}
	
	return x;
}



function initBody()
{
	 var temp = document.getElementById("_filetype");
	 
	 createFile(temp);
	 return true;
}

function startACU()
{
	var temp = document.getElementById("_startacu");
	if(temp != null)
	{
		temp.innerHTML = " <td width='26%' nowrap id='_startacu'> <div align='left'> " + "waiting..." + "</div></td>";
	}
	
	this._start_acu._start_acu.value = 1;
	this._start_acu.sessionId.value  = GetCookie("session_ID");
	this._start_acu.submit();
	
}

var errMsg = new Array
(
	"/*[ID_ERROR0]*/",//"Unknown error!",
	"/*[ID_ERROR1]*/",//"ACU was started Successfully! You can connect ACU in 1 minutes!",
	"/*[ID_ERROR2]*/",//"Fail to start ACU!",
	"/*[ID_ERROR3]*/",//"You have enough authority to start ACU!",
	"/*[ID_ERROR4]*/"//"Fail to communicate with ACU."
);

function initBody()
{
	var retCode = ""+ "/*[CONTROL_RESULT]*/";
	if( retCode != "/*[CONTROL_RESULT]*/" ) 
	{
		var ec = parseInt( retCode );
		if( isNaN(ec) || (ec >= errMsg.length) )
			ec = 0;
		var temp = document.getElementById("_startacu");
		if (ec == 1)
		{
			if(temp != null)
			{
				temp.innerHTML = " <td width='26%' nowrap id='_startacu'> <div align='left'> " + errMsg[ec] + "</div></td>";
			}
			
		}
		else
		{
			temp.innerHTML = " <td width='26%' nowrap id='_closeacu'> <div align='left'> " + errMsg[ec] + "</div></td>";
		}
	}
}
//--></SCRIPT>
<style type="text/css">
body { font-family:Arial; background:#fff; font-size:12px;scrollbar-face-color: #b4cee9; scrollbar-shadow-color: #b4cee9;scrollbar-highlight-color:#b4cee9; scrollbar-3dlight-color: #b4cee9; scrollbar-darkshadow-color: #b4cee9; scrollbar-track-color:#f1f1f1; scrollbar-arrow-color: #fff;}
.setTable { margin-top:25px; border-left:#7f9db9 solid 1px; border-top:#7f9db9 solid 1px; background:#fff; }
.setTable th { height:30px; line-height:30px; color:#fff; background:#3d85c4; text-align:left; font-size:14px; padding-left:10px; }
.setTable td { border-right:#7f9db9 solid 1px; border-bottom:#7f9db9 solid 1px; font-family:Arial; font-weight:bold; padding:0 10px; }
.setTable td strong { display:inline-block; width:80px; }

</style>
	</head>

<body onLoad="initBody(); ">
<form method="POST" action="/cgi-bin/web_cgi_filemanage.cgi" name="_start_acu" onSubmit="return  true;">
	<input type="hidden" name="_start_acu" value>
	<input type="hidden" name="sessionId" value>
</form>
 
   <table width="80%" border="0" align="center" cellpadding="0" cellspacing="0" class="setTable">
  <tr>
    <th>/*[ID_HEAD]*/:</th>
  </tr>
  <tr>
    <td height="30" id="_startacu">/*[ID_TIPS]*/</td>
  </tr>
  <tr>
  <td height="20" style="border-bottom:none;">&nbsp;<div id="_file"></div></td>
  </tr>
  <tr>
    <td height="35" align="center" valign="top" id="_download"><a href ="/cgi-bin/"><input type="button"  value="/*[ID_START_SCUP]*/" onClick="return startSCUP(this);"> </a><!--<a href ="/cgi-bin/"><input type="button"  value="/*[ID_CANCEL]*/" onclick=""> </a>--></td>
  </tr>
</table>
  <script type="text/javascript">
 setGradient(document.body, '#fefefe','#dfe4ea',0); 
</script>


</body>
</html>
